升级安装python pip

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/tjzzy/article/details/86195844

Command "python setup.py egg_info" failed with error code 1 in

You are using pip version 9.0.1, however version 18.1 is available.

You should consider upgrading via the 'python -m pip install --upgrade pip' comm

and.

 

不是吧,我才安装了几个月而已。于是先以管理员身份运行cmd,再按照提示:

python -m pip install --upgrade pip

程序自动卸载9.0.1,安装了18.1

展开阅读全文

没有更多推荐了,返回首页